Subject: Re: Problems with Cygnus and paths (default / path, /tmp, and more) is
From: [email-masked] (Michael Hirmke)

11 Jul 1998 03:17:56 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Jeff,

[...]
>d:\TEMP          /tmp                native      text!=binary
[...]
>e:               /                   native      text!=binary
>
>
>When I invoke byacc, I don't get any unusual errors.  But the resulting
>output is (clearly) wrong.  On a different system (also NT V4.0, with
>different directory paths), byacc is working fine.
>
>Can anyone offer advice?

I suspect this is, because all your mounts are non binary.
Try to mount your partitions in binary mode and try again.

[...]
>Any advice would be greatly appreciated, thanks!
>
>    -- Jeff

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".